Subject: Re: bug#18613: 24.3.94; fullscreen mode: extra pixels below minibuffer aren't repainted

From: martin rudalics <[email-masked]>
Date: Thu, 02 Oct 2014 22:34:34 +0200

>> When I enter fullscreen mode using 'toggle-frame-fullscreen', the extra
>> pixels below the minibuffer line (4 pixels in my case) are never
>> repainted, leaving whatever was there on the screen before issuing the
>> command.  I'm using windowmaker-0.95.5.
>
> Sorry, I misinterpreted what happened here.  In fact, the fullscreen
> window simply didn't cover those bottom pixels, and there was no
> decoration.  I'm closing this bug now.

You should be able to (re-)cover these four pixels (and maybe a few
more) by customizing `frame-resize-pixelwise' to t.  If it does not work
we have a problem that we should investigate.

martin